Subject: Re: [spfbis] #25: RFC 4408: Section 4.4 Parallel Query

From: S Moonesamy <[email-masked]>
Date: Fri, 29 Jun 2012 09:39:55 -0700

Issue #25 is about Section 4.4.  There is a summary of the discussion 
about parallel query at 
http://www.ietf.org/mail-archive/web/spfbis/current/msg00876.html

As issue #9 is being resolved, the working group may be able to 
resolve this issue at the same time.  I'll leave it to the document 
editor to suggest text.  Please use this thread to discuss about the 
text change.

Regards,
S. Moonesamy